.fixed-top-faixa {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    left: 0 !important;
    /*z-index: 1030 !important;*/
    background: rgb(20, 0, 160);
}

.logo-header {
    width: 190px;
    filter: drop-shadow(1px 1px 0px rgba(255, 255, 255, 1));
}

.bg-header-white{
  background: rgba(255,255,255) !important; 
}

.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  font-weight: 500;
  color: black;
  white-space: nowrap;
  transition: 0.3s;
  font-weight: bold;
}

.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover>a {
  color: #fe0000;
}

.navbar-faixa {
    color: white;
}

.navbar-faixa ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar-faixa li {
    position: relative;
}

.navbar-faixa a, .navbar-faixa a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-size: 15px;
    font-weight: 500;
    color: white;
    white-space: nowrap;
    transition: 0.3s;
    font-weight: bold;
}

.Fone-plano{
    font-size: 25px !important;
}

.f-white{
  color: white;
}

.cta ul {
  list-style: none;
  padding: 0;
}

.h2{
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    color: #0000f8;
}

.h4-contato {
    font-size: 25px !important;
    text-transform: uppercase !important;
}

.a-contato{
    width: auto;

}

.ini-cidade {
    position: relative;
    overflow: hidden;
    display: block;
    height: 100%;
    padding: 60px 0 200px 0;
    margin: 0;
    background: linear-gradient(rgb(0, 0, 0, 0.5), rgb(0, 0, 0, 0.5)), url(../img/empresa/cidade.jpg) no-repeat center top;
    background-size: cover;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
}

.text-shadow {
    text-shadow: -1px -1px 3px #000, 1px -1px 3px #000, -1px 1px 3px #000, 1px 1px 3px #000;
}

.icons-social-media{
    color:white;
    margin-bottom: 15px;
}

.text-custom{
    z-index: 2;
    font-size: 25px;
    padding-top: 20px;
    font-weight: 700;
    /*color: rgb(255, 255, 255,.8);*/
}

.select-cidade{
    width:auto;
}

.input-cidade {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mb-30{
    margin-bottom: 30px;
}

.section-teste-velocidade{
    padding:0px !important;
}